#include "manager.h"
#include "builder.h"
#include <util/generic/algorithm.h>

bool TUrlToDocIdBuilder::DoClose(const NRTYServer::TBuilderCloseContext& /*context*/) {
    return true;
}

void TUrlToDocIdBuilder::Index(int, const TParsedDocument&, const ui32) {
}

NRTYServer::IIndexComponentManager* TUrlToDocIdBuilder::GetManager() {
    return nullptr;
}
